tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [HEADS UP] pkgsrc freeze started

On Sun, Sep 16, 2012 at 11:07:37PM +0000, David Holland wrote:
 >  > b) libffi/python
 > Python (all versions) does not build on very recent -current, probably
 > since the last openssl changes as the build crashes in openssl.
 > libffi is an innocent bystander.
 > Something definitely needs to be done about this, but I'm not sure
 > what.

The answer: follow the instructions I myself put in UPDATING when
building base. duh.

False alarm; sorry I pushed the big red panic button.

David A. Holland

Home | Main Index | Thread Index | Old Index